[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

проблема с eclipse



Всем привет!

Решил посмотреть на eclipse. Поставил себе
eclipse
eclipse-cdt
eclipse-jdt

из unstable, в консоли пишу

drolyk@c3po:~$ eclipse
searching for compatible vm...
  testing /usr/lib/jvm/java-gcj...found

на что мне выскакивает табличка с надписью
"A suitable Java Virtual Machine for running the Eclipse Platform could not be 
located."

в свою очередь, этих виртуальных java машин у меня пруд пруди :)

drolyk@c3po:~$  sudo update-alternatives --display java
java - status is manual.
 link currently points to /usr/lib/jvm/java-gcj/bin/java
/usr/bin/gij-wrapper-4.0 - priority 40
 slave rmiregistry: /usr/bin/grmiregistry-4.0
 slave rmiregistry.1.gz: /usr/share/man/man1/grmiregistry-4.0.1.gz
 slave java.1.gz: /usr/share/man/man1/gij-wrapper-4.0.1.gz
/usr/lib/jvm/java-gcj/bin/java - priority 1040
 slave java.1.gz: /usr/lib/jvm/java-gcj/man/man1/java.1.gz
/etc/alternatives/kaffe-system/bin/java - priority 300
 slave java.1.gz: /usr/share/man/man1/java.kaffe.1.gz
/usr/lib/j2sdk1.4-sun/bin/java - priority 314
 slave java.1.gz: /usr/lib/j2sdk1.4-sun/man/man1/java.1.gz
Current `best' version is /usr/lib/jvm/java-gcj/bin/java.

Вопрос таков, как мне хотя бы запустить eclipse :)

Спасибо.
-- 
If you think of MS-DOS as mono, and Windows as stereo,
  then Linux is Dolby Digital and all the music is free...

Attachment: pgpLzNAWJWhVW.pgp
Description: PGP signature


Reply to: